<!DOCTYPE html>
<html>
<head>
	<title>MAyor de 2 fechas</title>
	<script type="text/javascript" 
	src="../scripts/Ejercicio3-js-MayorFecha.js"></script>
	<meta charset="utf-8">
</head>
<body>
<h1>Mayor de 2 fechas números</h1>
<p>
	Fecha 1
	Dia <input type="text" id="dia1" style="width: 40px"> / <br>
	
	Mes<input type="text" id="mes1" style="width: 40px"> / <br>

	Año<input type="text" id="año1" style="width: 40px"> / <br>

Fecha 2

	Dia<input type="text" id="dia2" style="width: 40px"> <br>

	Mes<input type="text" id="mes2" style="width: 40px"> <br>

	Año<input type="text" id="año2" style="width: 40px"> <br>

</p>

<button onclick="CalcularMayorFecha()">
	Calcular Fecha Mayor
</button>

<p id="resultado">
	El resultado es:
</p>

</body>
</html>